Changes between Version 25 and Version 26 of ProjectPlanPlugin


Ignore:
Timestamp:
Mar 4, 2012, 2:15:47 AM (3 years ago)
Author:
anbo
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ProjectPlanPlugin

    v25 v26  
    7878 * Python 2.5 or 2.6 with Python Standard Library
    7979 * a recent !GraphViz Package ( for compatibility issues visit [wiki:ProjectPlanPlugin/DotCompatibility here] )
    80  * Trac 0.11 (.1-6)
    81  * XML Template Engine Genshi 0.51 or compatible (it is part of Trac 0.11)
     80 * XML Template Engine Genshi 0.51 or compatible (it is part of Trac 0.11 or later)
    8281
    8382